ion-title{
    font-size: 15px;
    font-family: cursive;
}
ion-content{
    font-family: cursive;
    
}
p{
    font-style: oblique;
}
ion-button{
    text-transform: none;
  height: 48px;
  font-size: 18px;
  border-radius: 50px;
}